Bug 461379 - Publican should set default encoding to UTF-8
Publican should set default encoding to UTF-8
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-06 20:32 EDT by Paul W. Frields
Modified: 2010-11-23 23:17 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.37
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 00:07:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2008-09-06 20:32:29 EDT
publican-0.34-0.fc9

Publican should set all its template documents to use "encoding='utf-8'" in their respective XML declarations.

Note this bug is related to #461375, which is about having publican *respect* the encoding so that output documents are loaded correctly in the user's browser.
Comment 1 Jeff Fearn 2008-09-09 00:07:10 EDT
Added encoding to xml header.

Note You need to log in before you can comment on or make changes to this bug.